org.eclipse.net4j.util.om.pref

## Interface OMPreference.Participant

- All Known Implementing Classes:
    PrefIntegerAndDisable, PrefText, PrefTextAndDisable
  Enclosing interface:
    OMPreference<T>

      public static interface OMPreference.Participant

  Since:
    3.5
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `loadPreferences()`
    `void` | `savePreferences()`

- - ### Method Detail

    - #### loadPreferences

          void loadPreferences()

    - #### savePreferences

          void savePreferences()

Copyright (c) 2014 Eike Stepper (Berlin, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html